{
    identifier = "oolite.oxp.Thargoid.PlanetFall2_HOopyCasino";
    required_oolite_version = "1.90";
    title = "PlanetFall2 HOopy Casinos";
    version = "2.0";
    author = "Thargoid";
    category = "Dockables";
    description = "Adds planet-based HOopy Casino landing sites for PlanetFall2.";
    information_url = "http://wiki.alioth.net/index.php/Planetfall2_OXP";
    license = "CC-BY-SA-NC 3.0";
    requires_oxps = (
        { identifier = "oolite.oxp.Thargoid.Planetfall"; version = "2.27"; },
        { identifier = "oolite.oxp.Murgh.HoOpyCasino"; }
    );
}